#!/bin/sh

echo 'name: vector-algorithms
version: 0.3.2
license: BSD3
copyright:
maintainer: Dan Doel <dan.doel@gmail.com>
stability:
homepage: http://code.haskell.org/~dolio/
package-url:
description: Efficient algorithms for vector arrays
category: Data
author: Dan Doel
exposed: True
exposed-modules: Data.Vector.Algorithms.Combinators
                 Data.Vector.Algorithms.Optimal Data.Vector.Algorithms.Insertion
                 Data.Vector.Algorithms.Intro Data.Vector.Algorithms.Merge
                 Data.Vector.Algorithms.Radix Data.Vector.Algorithms.Search
                 Data.Vector.Algorithms.TriHeap
hidden-modules: Data.Vector.Algorithms.Common
import-dirs: /usr/local/lib/vector-algorithms-0.3.2/ghc-6.10.4
library-dirs: /usr/local/lib/vector-algorithms-0.3.2/ghc-6.10.4
              /usr/local/lib
hs-libraries: HSvector-algorithms-0.3.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/vector-algorithms-0.3.2/ghc-6.10.4/include
includes:
depends: base-4.1.0.0 primitive-0.3 vector-0.6.0.2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/vector-algorithms-0.3.2/html/vector-algorithms.haddock
haddock-html: /usr/local/share/doc/vector-algorithms-0.3.2/html' | /usr/local/bin/ghc-pkg update -
